@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700');
@import url('../fonts/font-awesome-4.7.0/css/font-awesome.min.css');


/**
 * Allgemein
 */
body {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
    font-size: 16px;
}
div.whiteSpacer {
	height: 1px;
	background: white;
}
.darkBG {
	background-image: url('../pics/darkBG.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.bold {
	font-weight: bold;
}

/**
 * Header / Menu / Slider
 */
img.gutscheinImg {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	z-index: 99999;
	width: 250px;
}
div.navigation {
	position: absolute;
	z-index: 99;
    top: 0;
	right: 0;
    left: 0;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,ffffff+100 */
	background: rgb(0,0,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%,  transparent 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%, transparent 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%, transparent 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
div.navigation .logos {
	display: inline-block;
	float: left;
	position: relative;
    z-index: 99;
    padding-top: 8px;
}
div.navigation .logos img {
	max-height: 100px;
}
div.navigation .logos img:first-of-type{
	margin-right: 15px;
}
div#header-wrapper.navigation.fixed {
	position: fixed;

	background: rgba(0, 0, 0, 0.8);
}
div#header-wrapper.navigation.fixed .logos {
	
}
div#header-wrapper.navigation.fixed .logos img {
	max-height: 80px;
}
div#header-wrapper.navigation.fixed .gutscheinImg {
	display: none;
}
@media only screen and (max-width: 767px) {
	div.navigation .logos {
		display: none;
	}
}
div.navigation #menu-main-menu-1 img {
	width: 35px;
}
.topMenuIcon {
	width: 35px;
	height: 35px;
	display: inline-block;

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#menu-main-menu-1 > li {
	cursor: pointer;
	text-align: center;
	width: 80px!important;
}
#menu-main-menu-1 > li:hover {
	cursor: pointer;
	text-align: center;
	width: 80px!important;
	background: #F3F3F5;
}
#menu-main-menu-1 > li:hover > a {
	color: #434343;
	text-decoration: none;
}
#menu-main-menu-1 > li:hover:nth-of-type(1) .topMenuIcon {
	background-image: url(/uploads/pics/icon_sommer_dark.png)!important;
}
#menu-main-menu-1 > li:hover:nth-of-type(2) .topMenuIcon {
	background-image: url(/uploads/pics/icon_winter_dark.png)!important;
}
#menu-main-menu-1 > li:hover:nth-of-type(3) .topMenuIcon {
	background-image: url(/uploads/pics/icon_webcam_dark.png)!important;
}
#menu-main-menu-1 > li:last-of-type:hover {
	background: transparent;
	cursor: default;
}
#menu-main-menu-1 > li:last-of-type {
	width: auto!important;
}
#menu-main-menu-1 > li:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	border-right: 1px solid white;
	height: 50px;
}
#menu-main-menu-1 > li:last-of-type:after {
	display: none;
}
#menu-main-menu-1 > li > a {
	padding-top: 14px;
}
#menu-main-menu-1 > li > img + a {
	padding-top: 0px;
}
#menu-main-menu-1 #indexedsearch {
	margin-left: 5px;
	margin-right: 5px;
    margin-top: 8px;
    position: relative;
}
#menu-main-menu-1 input {
	background: transparent;
	border: 1px solid white;
	color: white;
}
#menu-main-menu-1 ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    white;
}
#menu-main-menu-1 :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    white;
   opacity:  1;
}
#menu-main-menu-1 ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    white;
   opacity:  1;
}
#menu-main-menu-1 :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    white;
}
#menu-main-menu-1 ::-ms-input-placeholder { /* Microsoft Edge */
   color:    white;
}
.triggerSearch  {
	color: white;
    position: absolute;
    top: 12px;
    right: 3px;
    cursor: pointer;
}


.sliderWrapper {
	position: relative;
}
.btnKontaktWrapper {
	position: absolute;
	right: 0;
	top: 40%;
	z-index: 10001;
}
.btnKontaktWrapper .btnKontakt {
	font-size: 40px;
	display: block;
	background: #F7E100;
	margin-bottom: 3px;
	color: black;
	padding: 10px;
    line-height: 0;
    color: #434343;
	cursor: pointer;
}
.btnKontaktWrapper .kontaktList ul {
	display: none;    
	position: absolute;
    right: 100%;
    top: 0;
    width: 200px;
	list-style-type: none;
    background: #F7E100;
    padding: 5px;
}
.btnKontaktWrapper .btnMail:hover .kontaktList ul {
	display: block;
}
.btnKontaktWrapper .kontaktList ul li {
    padding: 3px 2px;
}
.btnKontaktWrapper .kontaktList ul li a {
	color: #434343;
}
@media only screen and (max-width: 767px) {
	.btnKontaktWrapper .btnMail:hover .kontaktList ul {
		display: none;
	}
}


.shortNav {
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.shortNav .container {
	text-align: center;
}
.shortNav .container .subNaviWrapper {
	display: inline-block;
	width: 100%;
}
.shortNav ul {
	list-style-type: none;
	display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
}
.shortNav ul li {
	/*float: left;*/
	/*padding: 15px 65px;*/
	padding: 15px 0;
}
.shortNav ul li img {
	display: block;
	margin: 0 auto;
	margin-bottom: 8px;
	width: 50px;
}
.shortNav ul li a {
	text-transform: uppercase;
	color: white;
}
.shortNav ul li a:hover {
	color: white;
}
@media only screen and (max-width: 1600px) {
	.gutschein {
		display: none;
	}
}
@media only screen and (max-width: 1199px) {
	.shortNav ul li {
		padding-right: 50px;
		padding-left: 50px;
	}
	.btnKontaktWrapper {
		top: 30%;
	}
	.btnKontaktWrapper .btnKontakt {
		font-size: 30px;
	}
}
@media only screen and (max-width: 991px) {
	.shortNav ul li {
		padding-right: 30px;
		padding-left: 30px;
	}
	.btnKontaktWrapper .btnKontakt {
		font-size: 25px;
	}
}
@media only screen and (max-width: 767px) {
	.shortNav {
		display: none;
	}
}

/**
 * Lauftext
 */
.lauftext {
	padding: 20px 0;
	text-align: center;
}
.lauftext ul {
	display: none;
}
.lauftext p {
	margin: 0;
	padding: 0;
}


/**
 * Booking
 */
.book {
	padding: 5px 0 25px 0;
}
.book h1 {
	text-transform: uppercase;
	color: white;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 25px;
}


/**
 * Erlebnisse
 */
.erlebnisse {

}
.erlebnisse h1, .erlebnisse h2 {
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
}
.erlebnisse h1 {
	margin-top: 35px;
}
.erlebnisse h2 {
	margin-top: 5px;
	font-size: 20px;
	margin-bottom: 35px;
}
.erlebnisse .erlebnisWrapper {
	margin-bottom: 30px;
}
.erlebnisse .scaleHelper {
	position: relative;
	overflow: hidden;
}
.erlebnisse .bgImage {

	height: 350px;

	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;

	position: relative;
	z-index: 1;

	-webkit-transition: all 0.2s;
	transition: all 0.5s ease-in-out;
}
.erlebnisse .scaleHelper:hover .bgImage {
	transform: scale(1.2);
  	-ms-transform: scale(1.2);
  	-webkit-transform: scale(1.2);
}
.erlebnisse .more {
    color: white;
	
	height: 35px;
	width: 35px;
	text-align: center;
	background: #3E3E3E;

	position: absolute;
	top: 15px;
    right: 15px;
    z-index: 2;

    cursor: pointer;
}
.erlebnisse .more .fa-plus {
	line-height: 2.3;
}
.erlebnisse .desc {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;
	
	text-transform: uppercase;
	background: rgba(0,0,0,0.5);
	color: white;

	padding: 8px;
}
.erlebnisse .desc p {
	margin: 0;
}
.erlebnisse .type {
	position: absolute;
	bottom: 100%;
	left: 0;
	z-index: 2;
	
	padding: 5px 8px;
	
}
.erlebnisse .type.orange {
	background-color: #E76135;
	color: white;
}
.erlebnisse .type.yellow {
	background-color: #F7E100;
	color: #3E3E3E;
}


/**
 * Parallax
 */
.parallax {
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;

}
.parallax .background {
	height: 450px;
	text-align: center;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,2989d8+30 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, transparent 30%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,transparent 30%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,transparent 30%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	
}
.parallax .background .quote {
	color: white;
	text-transform: uppercase;
	padding-top: 150px;

	text-shadow: 2px 2px 3px rgba(91, 91, 91, 1);
}
@media (max-width: 935px) {
	.parallax .background {
	    background-attachment: initial;
		height: 200px;
	}	
	.parallax .background .quote {
		font-size: 24px;
		padding-top: 70px;
	}	
}


/**
 * Social
 */
.social {
	background-color: #42B7EF;
}.social .iconWrapper {
	text-align: center;
	padding: 35px 0;
}
.social .iconWrapper a {
	display: inline-block;
    border-radius: 50%;
    padding: 3px;
    border: 2px solid #3E3E3E;
}
.social .iconWrapper .fa {
    color: white;
    font-size: 35px;
    width: 60px;
    height: 60px;
    background: #3E3E3E;
    line-height: 1.7;
    border-radius: 50%;
}


/**
 * Video
 */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video .prevNext {
    background: #4D4D4D;
}
.video .prevNext a {
    color: white;
    text-transform: uppercase;
    background: #0994D5;
    padding: 12px 10px 10px 10px;
    width: 180px;
    cursor: pointer;
}
.video .prevNext .next {
    float: right;
    text-align: right;
}
.video .prevNext .prev {
    float: left;
}
.video .prevNext a i {
    display: none;
}
@media (max-width: 767px){
	.video .prevNext a i {
	    display: inline;
	}
	.video .prevNext a span {
	    display: none;
	}
	.video .prevNext a {
	    width: auto;
	}
}


/* SocialFeed */
.Feed {
	padding: 50px 0;
}
.Feed h1 {
	margin-bottom: 5px;
}
.Feed h1, .Feed p {
	text-transform: uppercase;
	text-align: center;
}
.Feed p {
	font-size: 16px;
	font-weight: normal;
}
.socialFeed>div{
	margin-top: 30px!important;
}
.socialFeed a{
	position: initial;
	color: #fff;
}

.socialBGimage{
	position:relative;
	background-size:cover;
	background-position: center center;
	background-repeat:no-repeat;
	min-height: 260px;
}
.socialContent{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	transition: 0.5s linear;
}
.socialContent:hover{
	background: rgba(26,26,26,0.6);
}
.socialContent:hover .socialText{
	opacity: 1;
}
.socialText{
	opacity: 0;
    overflow: hidden;
    max-height: 100%;
    max-width: 100%;
	padding: 0px 5px;
	word-wrap: break-word;
    word-break: break-word;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
	transition: 0.5s linear;
	color: white;
}

/* Galerie */
.galeryBackgroundImage{
    min-height: 225px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
@media (max-width: 1199px) {
	.galeryBackgroundImage {
		min-height: 200px;
	}
}
@media (max-width: 991px) {
	.galeryBackgroundImage {
		min-height: 200px;
	}
}
@media (max-width: 610px) {
	.galeryBackgroundImage {
		min-height: 175px;
	}
}
@media (max-width: 560px) {
	.galeryBackgroundImage {
		min-height: 155px;
	}
}
@media (max-width: 500px) {
	.galeryBackgroundImage {
		min-height: 220px;
	}
}


/**
 * Footer
 */
.footer {
	background:  #3E3E3E;
	color: white;
}
.footer .container > div {
	margin: 30px 0;	
}
.footer a {
	color: white;
	display: inline-block;
}
.footer ul {
	list-style-type: none;
}
.footer img {
    max-height: 25px;
    margin-bottom: 15px;
}
.footer .fa-phone {
	font-size: 20px;
}
.footer td {
	padding: 0px 2px;
}
@media (max-width: 767px) {
	.footer .container > div {
		text-align: center;
	}
	.footer table {
		display: inline-block;
	}
}


/**
 * Indexed Search
 */
.tx-indexedsearch-searchbox, .tx-indexedsearch-rules {
	display: none;
}



/**
 * MainContent ( Unterseiten )
 */
.MainContent a {
	color: #333;
}
.MainContent a:hover {
	color: #333;
	text-decoration: underline;
}
.MainContent ul {
	list-style-type: none;
}
/*Bilder auf 100% Breite setzen*/
.csc-default img, .ce-textpic img, .ce-gallery img {
	max-width: 100%;
	height: auto;
}

.ce-gallery figure {
	overflow: hidden;
}
.ce-gallery img {
	-webkit-transition: all 0.2s;
	transition: all 0.5s ease-in-out;	
}
.ce-gallery a.lightbox img:hover {
	transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
}
.MainContent ul ul {
	padding-left: 15px;
}

@media (max-width: 1200px) {
	.ce-gallery[data-ce-columns="2"] img {
		width: 465px;
		height: auto;
	}
	.ce-gallery[data-ce-columns="4"] img {
		width: 227px;
		height: auto;
	}
	.fancybox-controls {
		top: 56px;
	}
}
@media (max-width: 991px) {
	.csc-textpic-imagewrap, {
		width: 100%;
	}
	.csc-textpic-text {
		margin-right: 0!important;
		margin-left: 0!important; 
	}
	.ce-gallery[data-ce-columns="2"] img {
		width: 355px;
	}

	.ce-gallery[data-ce-columns="4"] img {
		width: 350px;
	}
	figure.image {
		margin-bottom: 10px;
	}
	.ce-row {
		margin: 0;
	}
}
@media (max-width: 767px) {
	.csc-textpic-imagecolumn, .ce-column {
		float: none!important;
		margin: 0 0 20px 0!important
	}
	.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
		margin-bottom: 0;
	}
}
.tx-powermail {
	margin-top: 35px;
}
.tx-powermail h3, .tx-powermail legend {
	display: none;
}
.tx-powermail .powermail_fieldwrap_type_captcha img {
	margin-top: 5px;
	max-width: 100%;
}

/**
 * Booking
 */
#ui-datepicker-div{
	font-size: 12px;
}

.eb_smallsearch {
    margin-left: 20px;
    padding-top: 10px;
}
.eb_smallsearch select {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    height: 30px;
    padding: 7px 6px;
    width: 60px;
    float: right;
}

.eb_smallsearch h3 {
    color: #666;
    font-family: 'Raleway',sans-serif;
    font-size: 1.462em;
    font-weight: 200;
    margin-top: 6px;
    width: 150px;
}
.eb_smallsearch .arrival input, .eb_smallsearch .departure input {
    color: #666666;
    font-size: 0.923em;
    height: 30px;
    line-height: 23px;
    padding-left: 5px;
    width: 92%;
    border: 1px solid #CCCCCC;
}
.eb_smallsearch .datepicker {
    background: url("https://www.easy-booking.at/ebPlugins/smallSearch/img/cal.gif") no-repeat scroll right 15px top 15px #FFFFFF;
    border: 0 none;
}
.eb_smallsearch .adults .label, .eb_smallsearch .children .label {
    color: #666;
    line-height: 30px;
    padding-right: 10px;
}
.eb_smallsearch .adults, .eb_smallsearch .children {
    margin: 5px 20px 0 0;
}
.eb_smallsearch form div.search .sendButton {
    background: none repeat scroll 0 0 #D62848;
    border: 0 none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 1em;
    margin-top: 5px;
    padding: 8px;
    margin-right: 5px;
}
.eb_smallsearch h3 {
    font-size: 1.429em;;
    margin: 12px 0px;
}

.eb_smallsearch form{
	width: 100%;
}

.eb_smallsearch .pull-right{
	float: none;
}

.eb_smallsearch button, .eb_smallsearch .submitButton{
	padding: 15px 24px;
	background: #F7E100;
	color: black;
	width: 100%;
	border: 0px;
	margin: 5px 0;
}

.eb_smallsearch button:hover, .eb_smallsearch .submitButton:hover{
	background: #fff;
	color: black;
}

.eb_smallsearch .arrival input, .eb_smallsearch .departure input, .eb_smallsearch .control-group input {
    color: black;
    font-size: 16px;
    height: 50px;
    line-height: 23px;
    padding-left: 15px;
    width: 100%;
    margin: 5px 0;
    position: relative;
    z-index: 99;
}
#ui-datepicker-div {
	font-size: 14px;
}

/*Mobile Navi (c)FRRA*/
@media (max-width: 768px) {
	.shortNav {
		position: unset;
		display: block;
		background-color: #3e3e3e;
	}
	.shortNav .subNaviWrapper ul {
		display: block;
	}
	.shortNav .subNaviWrapper li {
		width: calc(100% * 1/3 - 10px);
		padding-right: 0;
		padding-left: 0;
		display: inline-block;
	}
	.shortNav .subNaviWrapper li a {
	    display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
}